.search-results article, .archive article {
    margin-bottom: 20px;
}

.archive article .entry-header h2.entry-title, .archive article .entry-header h2.entry-title a,
.search-results article .entry-header h2.entry-title, .search-results article .entry-header h2.entry-title a {
    font-size: 22px;
    color: #ff4900;
    padding: 0;
    margin: 0 0 10px 0;
}
span.post-date {
    display: block;
    font-size: 12px;
    color: #7f7f7f;
    padding-bottom: 5px;
}
.loter-list-post .author-details{
    text-align: center;
}
.loter-list-post .author-details , .loter-list-post .article-details{

    color:#b4b4b4;
}
.loter-list-post .article-title, .loter-list-post .article-title a {
    font-size: 28px;
    color: #ff4900;
    padding: 0;
    margin: 0 0 10px 0;
}

.list-article.sponsored .post-thumbnail{
    padding: 5px;
 /*   border: solid #000 2px; */
    display: block;
    background: #ecece9!important;
}

.list-article.sponsored .entry-title, .list-article.sponsored .entry-title a{
    color:#000 !important;
}

.list-article.sponsored .article-thumbnail{
    position: relative;
}
.list-article.sponsored .article-thumbnail .articleTags{
    position: absolute;
    right: 5px;
    top:7px;
}
.list-article.sponsored .article-thumbnail .articleTags .articleTag{
    background: #000;
    color:#fff;
    padding: 3px 5px;
}